@media screen and (min-width: 768px) {
    div.navbar-brand {
        background-image: url('imgs/hlavicka_festival-asijske-kultury_bila.svg');
        width: 215px;
    }

    div.navbar-brand--en {
        background-image: url('imgs/hlavicka_festival-asijske-kultury_bila.svg') !important;
        width: 215px;
    }
}

@media screen and (min-width: 992px) {
    div.navbar-brand {
        width: 235px;
    }

    div.navbar-brand--en {
        width: 235px;
    }
}

@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 315px;
    }

    div.navbar-brand--en {
        width: 315px;
    }
}